class LightPartScene extends BaseScene {
    load(ctx) {
        ctx.loadShader("softVignette", "fullscreen.vert", "softVignette.frag");
    }
    initialize() {}

    update(ctx) {
        ctx.postShader("softVignette");
    }
}